CMSIS-NN: arm_reshape_s8.c File Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_reshape_s8.c File Reference

## Functions

void | arm_reshape_s8 (const int8_t *input, int8_t *output, const uint32_t total_size)
| Reshape a s8 vector into another with different shape. More...